body                {background-color: #FFFFFF; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.intnewsmag         {font-family: Arial, Helvetica, Verdana; font-size: 13px; font-weight: bold; letter-spacing: 1px}
.name               { text-align:center;font-family: Arial, Helvetica, Verdana; font-size: 110px; font-weight: bold; color: #FFFFFF; letter-spacing: -10px; line-height: 120px}
.dot                {font-family: Arial, Helvetica, Verdana; font-size: 25px; font-weight: bold; color: #FFFFFF}
.minititle          {font-family: Arial, Helvetica, Verdana; font-weight: bold; color: #FFFFFF; text-decoration: none; font-size: 75px}
.international      {font-family: Arial, Helvetica, Verdana; font-size: 8px; color: #000000}
.barcode            {font-family: Arial, Helvetica, Verdana; font-size: 10px; color: #000000}
a.megatitle:link    {font-family: Arial, Helvetica, Verdana; font-weight: bold; color: #FFFFFF; text-decoration: none; font-size: 150px}
a.megatitle:visited {font-family: Arial, Helvetica, Verdana; font-weight: bold; color: #FFFFFF; text-decoration: none; font-size: 150px}
a.by:link           {font-family: Arial, Helvetica, Verdana; font-size: 20px; font-weight: bold; color: #FFCC00; text-decoration: none}
a.by:visited        {font-family: Arial, Helvetica, Verdana; font-size: 20px; font-weight: bold; color: #FFCC00; text-decoration: none}
a.desc:link         {font-family: Arial, Helvetica, Verdana; font-size: 40px; font-weight: bold; text-decoration: none}
a.desc:visited      {font-family: Arial, Helvetica, Verdana; font-size: 40px; font-weight: bold; text-decoration: none}
.webcam             {font-family: Arial, Helvetica, Verdana; font-size: 12px; font-weight: bold; color: #666666; border: 2px #666666 dashed}
.text               {font-family: Arial, Helvetica, Verdana; font-size: 12px; color: #FFFFFF}
.post               {font-family: Arial, Helvetica, Verdana; font-size: 18px; font-weight: bold; color: #FFCC00}
h1                  {font-family: Arial, Helvetica, Verdana; font-size: 18px; font-weight: bold; color: #FFCC00}
.maintable          {font-family: Arial, Helvetica, Verdana; font-size: 12px; color: #FFFFFF ;width:90%;}

#autocontent          { margin-left:5%;text-align:justify; font-family: Arial, Helvetica, Verdana; font-size: 12px; color: #FFFFFF ;width:90%;}


a.topnews:link      {font-family: Arial, Helvetica, Verdana; font-size: 20px; font-weight: bold; line-height: -10px; color: #FFCC00; text-decoration: none}
a.topnews:visited   {font-family: Arial, Helvetica, Verdana; font-size: 20px; font-weight: bold; line-height: -10px; color: #FFCC00; text-decoration: none}


a.navnews:link      {font-family: Arial, Helvetica, Verdana; font-size: 14px; font-weight: bold; line-height: 80%; color: #FFCC00; text-decoration: none}
a.navnews:visited   {font-family: Arial, Helvetica, Verdana; font-size: 14px; font-weight: bold; line-height: 80%; color: #FFCC00; text-decoration: none}
.galnews            {font-family: Arial, Helvetica, Verdana; font-size: 14px; font-weight: bold; line-height: 80%; color: #FFCC00; text-decoration: none}
.imagetitle        {font-family: Arial, Helvetica, Verdana; font-size: 14px; font-weight: bold; line-height: 80%; color: #FFFFFF;}
.imagetitle2       {font-family: Arial, Helvetica, Verdana; font-size: 10px; font-weight: bold; line-height: 80%; color: #FFFFFF;}
